creole - Scénario #14063

Upgrade-Auto/Maj-Release vers 2.5.1
11/18/2015 03:07 PM - Emmanuel GARETTE

Status:
Priority:
Assigned To:
Category:

Target version:

Terminé (Sprint) Start date:
Normal Due date:
% Done:

Version mineure

Sprint 2015 49-51 - Equipe MENESR Spent time:

Estimated time:

11/06/2015
12/18/2015
100%

0.00 hour
80.33 hours

Description

Le travail de migration 2.4.2 vers 2.5.1 et 2.5.0 vers 2.5.1 a commencé.

Il faut continuer/finaliser le travail.

Subtasks:

Tache # 13997:
Tache # 14068
Tache # 14067:
Tache # 14064:
Tache # 14266:
Tache # 14193:
Téche # 14131:
Tache # 14008:
Tache # 14233:
Tache # 14242:
Tache # 14225:
Tache # 14272:
Tache # 14273:
Tache # 14259:
Tache # 14229:
Tache # 10876:
Tache # 14253:
Tache # 14291
Tache # 14292:
Tache # 14472:

Documenter Maj-Release et la nouvelle option de Maj-Auto

: Rendre la migration 2.4.2 vers 2.5.1 fonctionnelle

Etudier les erreurs lors de la migration 2.4.2
Finaliser/valider la migration 2.5.0 vers 2.5.1
zephir-client : redémarrer creoled au début de upgrade-distrib.py

Valider le fonctionnement de Maj-Release 2.5.0 -> 2.5.1 pour les modules...

Revoir les manuels Upgrade-Auto/Maj-Auto/Maj-Release
Mettre a jour les traductions pour Maj-Release/Maj-Auto -N
upgrade-distrib.py : certaines erreurs ne remontent pas

Zéphir : mauvaise détection des modules de destination possibles pour ce...

Zéphir-client : Mauvais diagnostic de I'agent SSH si deux instances du s...
Ajouter les option --release et --force a Maj-Release

Maj-Auto 2.5.0: utiliser --release pour le passage de release

Documenter les nouvelles options Upgrade-Auto

uprade-distrib.py : la liste des variantes s'affiche au mauvais moment
Envisager I'Upgrade Auto avec I'lSO comme source.

Ajouter un message de confirmation lors d'un Upgrade-Auto sur un serveur...

: Intégrer la branche de gestion des conteneurs

Intégrer la branche sur le workflow et les erreurs Zéphir

Upgrade-Auto --download : traceback en fin de téléchargement

Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé
Fermé

Associated revisions

Revision 17e5bf90 - 12/15/2015 05:57 PM - Bruno Boiget

Mise a jour de I'action de téléchargement d'iso

e Précise qu'on télécharge l'iso
¢ Correction de la détection des versions autorisées
* Remontée des échec si lancement sur un group hétérogéne

ref #14063 @2h

History

30m

#1 - 11/23/2015

12:02 PM - Emmanuel GARETTE

- Subject changed from Upgrade-Auto vers 2.5.1 to Upgrade-Auto/Maj-Release vers 2.5.1

12/07/2022

1/2




#2 - 11/27/2015 10:55 AM - Luc Bourdot

- Tracker changed from Proposition Scénario to Scénario

- Due date set to 12/18/2015

- Target version set to Sprint 2015 49-51 - Equipe MENESR

#3 - 11/30/2015 10:27 AM - Scrum Master
- Story points set to 10.0

#4 - 11/30/2015 10:38 AM - Joél Cuissinat

- Assigned To set to force orange

#5 - 11/30/2015 10:39 AM - Joél Cuissinat

- Assigned To deleted (force orange)

#6 - 12/28/2015 02:37 PM - Joél Cuissinat

- Status changed from Nouveau to Terminé (Sprint)

12/07/2022
